﻿@charset "utf-8";
body{margin:0;padding:0;border:0;height:100%;text-align:left; line-height:180%; font-size:12px; color:#353636; background:url(../images/bg.jpg) repeat-x top left;}
p{ padding:0; margin:8px 0px !important; }
a{ color:#353636; text-decoration:none;}
a:link{ color:#353636; text-decoration:none;} 
a:active{ color:#353636; text-decoration:none;} 
a:hover{ color:#353636; text-decoration:none;} 
a:visited{ color:#353636; text-decoration:none;}  
img{ border: none;}
.clear{ height:1px; overflow:hidden; clear:both; }

.top{ width:972px; margin:0 auto; overflow:hidden; height:90px;}
.logo{ width:381px; height:90px; overflow:hidden; float:left; line-height:80px;font-weight:bold; text-indent:83px;
 font-size:19px;  font-weight:bold; color:#008E00; background:url(../images/logo.gif) no-repeat;}
.logo a h1{ padding:0; margin:0; font-size:19px; color:#008E00;}
.logo a h1 span{ font-size:19px; color:#008E00;}
.tel{ width:372px; height:60px; overflow:hidden; float:right; line-height:60px; padding-right:8px; text-align:right;}

.menu{ width:972px; height:45px;   background:url(../images/menu.jpg) no-repeat top center; overflow:hidden; margin:0 auto; text-align:center;}
.menu ul{ width:1100px; height:33px; padding:0; margin:0 auto; margin-top:7px; line-height:33px;}
.menu ul li{  height:33px; float:left; padding:0; margin:0; text-align:center; list-style:none; font-weight:bold; 
 width:0px; width:auto;_width:80px; overflow:visible; margin:0px 10px;
 }
.menu ul li span{ color:#fff;}
.menu ul .li_end{ background:none;}
.menu ul li a{ display:block; width:auto; padding:0px; height:33px; line-height:33px; no-repeat left top; margin:0; padding:0px 16px 0px 15px; margin:0px;}
.menu ul li a span{ display:block; width:100%; height:32px; line-height:32px; padding:0px; cursor:pointer; margin:0; padding:0;}
.menu ul li.click a{ background:#fff; color:#000;  }
.menu ul li.click a span{ background:#fff; color:#000; }
.menu ul li a:hover{ background:#fff; color:#000;  }
.menu ul li a:hover span{ background:#fff; color:#000; }


.slide{ width:972px; height:233px; overflow:hidden; margin:11px auto 8px auto;}
.index_search{ width:900px; height:41px; line-height:41px; overflow:hidden; margin:0 auto; margin-bottom:10px; text-align:right; margin-bottom:8px;
background:url(../images/index_search.jpg) no-repeat top center;}
.index_search input,.index_search select{ vertical-align:middle;}
.index_search label{ color:#de960b; font-weight:bold; vertical-align:middle;}
/*信息列表*/
.comm .title{height:30px; line-height:30px; font-size:14px; font-weight:bold;}
.comm	.img{ border:1px solid #dcdcdc; width:200px; height:160px; text-align:center; vertical-align:middle; overflow:hidden;}
.comm	.img a{ display:block; width:200px; height:160px; text-align:center;}
.comm	.img img{ vertical-align:middle; text-align:center; border:none;}
.comm	.more{height:30px; line-height:30px;}
.comm	.red{ color:red;}
.comm	.f_body{  line-height:25px;overflow:hidden; text-align:center; text-indent:2em;}
.comm. max_height{max-height:166px;_height:expression(this.scrollHeight > 166 ? "166px" : "auto");}
.comm. min_width{min-width:140px;_width:expression(document.body.clientWidth < 140 ? "140px" : "auto");}
.comm. max_width{max-width:217px;_width:expression(document.body.clientWidth > 217 ? "217px" : "auto");}
.comm. min_height{min-height:200px;_height:expression(this.scrollHeight < 200 ? "200px" : "auto");}

.index_ad{ width:988px; height:128px; margin:0 auto; margin-bottom:17px; background:url(../images/index_ad.jpg) no-repeat; text-align:left;}
.index_ad .div{ width:180px; float:left; overflow:hidden; margin-left:55px ;  }
.index_ad  .div01{margin-left:20px; width:180px; margin-right:5px; margin-left:0px;}
.index_ad .div_t{ height:25px; line-height:25px; overflow:hidden; margin-top:22px; text-align:center; font-weight:bold; color:#fff; margin-bottom:2px;}

.index_ad .div_c div { width:90px; line-height:20px; overflow:hidden; height:20px; float:left; text-align: center;}

.index{ width:972px; margin:0 auto; overflow:hidden; margin-bottom:10px;}
.main{ width:972px; margin:0 auto; overflow:hidden; margin-bottom:0px;}
.index_l{ width:299px; overflow:hidden; margin-top:28px; float:left;}
.index_l1{ height:232px; overflow:hidden;}
.index_l2{ margin-top:17px; height:20px; overflow:hidden;}
.index_l3{ width:297px; height:540px; border:1px solid #e5e5e5;}
.index_l4{ width:297px; height:217px; overflow:hidden; margin-top:13px; border:1px solid #e5e5e5;}
.index_l4c{ width:180px; margin:0 auto; padding-top:8px;}
.index_r{ width:661px; float:right; margin-top:28px;}
.index_rl{ float:left; width:364px; overflow:hidden;}
.index_rr{ float:right; width:251px; overflow:hidden;}
.index_rl0{ border:1px solid #e5e5e5; width:362px; height:244px; margin-bottom:10px; overflow:hidden;}
.index_rl0_t{ height:20px;  border-bottom:1px solid #e5e5e5; }
.index_rl0_c{ padding:10px 0px;}
.index_rl0_c div{ width:328px; height:25px; line-height:25px; text-indent:20px; background:url(../images/dot.jpg) no-repeat 4px 9px; margin:0 auto;}
.index_rl1{ border:1px solid #e5e5e5; width:362px; height:280px; margin-bottom:10px;}
.index_rl1_t{ height:20px; border-bottom:1px solid #e5e5e5;}
.index_r12{ border:1px solid #e5e5e5; width:362px; height:275px; margin-bottom:10px;}
.index_rl2_t{ height:20px; border-bottom:1px solid #e5e5e5;}

.index_rr0{ border:1px solid #e5e5e5; width:249px; height:244px; margin-bottom:10px; overflow:hidden;}
.index_rr0_t{ height:20px;  border-bottom:1px solid #e5e5e5; }
.index_rr0_c{ padding:10px 0px;}
.index_rr0_c div{ width:230px; height:25px; line-height:25px; text-indent:30px; background:url(../images/dot.jpg) no-repeat 8px 9px; margin:0 auto;
border-bottom:1px solid #e5e5e5;}
.index_rr1{ border:1px solid #e5e5e5; width:249px; height:280px; margin-bottom:10px;}
.index_rr1_t{ height:20px; border-bottom:1px solid #e5e5e5;}
.index_rr1_c{ padding:12px 0px;}
.index_rr1_c div{ width:230px; height:25px; line-height:25px; text-indent:30px; background:url(../images/dot.jpg) no-repeat 8px 9px; margin:0 auto;
border-bottom:1px solid #e5e5e5;}
.index_rr2{ border:1px solid #e5e5e5; width:249px; height:275px; margin-bottom:10px;}
.index_rr2_t{ height:20px; border-bottom:1px solid #e5e5e5;}
.index_rr2_c { padding-top:12px;}
.index_rr2_c div{width:230px; height:25px; line-height:25px; text-indent:30px; background:url(../images/dot.jpg) no-repeat 8px 9px; margin:0 auto;
border-bottom:1px solid #e5e5e5;}

.index .left{ width:250px; overflow:hidden; float:left; }
.index .left_nav_t{}
.index .left_nav{ width:248px; border:1px solid #e6e6e6;padding-bottom:24px; margin-bottom:13px;}
.index .left_nav_c{ border:none; padding:0; margin:0; width:100%;}
.index .left_nav_c div{ width:199px; height:35px; line-height:35px; margin:14px auto 0px auto; text-align:left; background:url(../images/left_div.jpg) no-repeat top left; overflow:hidden; text-indent:50px; font-weight:bold; }
.index .left_nav_c div a span{ color:#45920b;}
.index .left_e{}
.index .left_contact{ width:248px; border:1px solid #e6e6e6;}
.index .left_contact_t{}
.index .left_contact_c{ }
.index .left_contact_c{ padding-bottom:18px; width:220px; margin:0 auto;}

.index .middle{ width:356px; float:left; overflow:hidden;}
.index_about_t{}
.index_about_c{ width:356px; height:156px; overflow:hidden; margin:0 auto; background:url(../images/index_train_c.jpg) no-repeat top left;}
.index_about_c_c{ width:294px; overflow:hidden; margin:0 auto; padding-top:3px;}
.index_about_c_c dl{ padding:0; margin:0; width:294px;}
.index_about_c_c dl dt{ padding:0; margin:0; float:left; width:260px; overflow:hidden; height:30px; line-height:30px; background:url(../images/dot.jpg) no-repeat 0px 12px; text-indent:12px;}
.index_about_c_c dl dt a span{ color:#2c4157;}
.index_about_c_c dl dd{ padding:0; margin:0; float:left; width:34px; overflow:hidden; height:30px; line-height:30px; background:url(../images/new.jpg) no-repeat 0px 10px;}
.index_about_c_c dl dd img{ vertical-align:middle;}
.index_about_e{}



.index .right{ width:703px; overflow:hidden; float:right; border:1px solid #e6e6e6; margin-bottom:12px; background:#fff;}
.index .right_t{ height:40px; background:url(../images/right_t.jpg) no-repeat left top; line-height:40px;}
.index .right_t_l{ width:200px; float:left; text-align:left; font-size:13px; font-weight:bold; text-indent:50px;}
.index .right_t_r{ width:490px; float:left; text-align:right;}
.index .right_c{ }
.index .right_c_c{ }
.index .right_e{}
.index_news{ width:633px; margin:0 auto; padding:12px 0px 30px 0px;}
.index_news dl{ padding:0; margin:0; overflow:hidden; background:url(../images/line.jpg) repeat-x bottom; height:29px;}
.index_news dl dt{ padding:0; margin:0; float:left; overflow:hidden; background:url(../images/dot.jpg) no-repeat 10px 13px; text-indent:20px; height:29px; line-height:29px; width:550px;}
.index_news dl dt span{ color:#3c8815;}
.index_news dl dd{ padding:0; margin:0; float:right; overflow:hidden; height:29px; line-height:29px; width:76px; color:#3c8815;}
.index_news dl dd span{ color:#3c8815;}


.index_equip_t{  margin:0 auto;}
.index_equip_c{ margin:0 auto;background:url(../images/index_pro_c.jpg) no-repeat; height:136px;}
.index_equip_e{  margin:0 auto; }

.links{ width:995px; overflow:hidden; background:#f7f7f7; border:1px solid #e6e6e6; margin:0 auto; margin-bottom:12px; padding:12px;  }
.links_l{ width:80px; float:left; text-align:center; font-weight:bold;}
.links_r{ width:910px; float:left;}
.end{ width:100%; overflow:hidden; margin:0 auto; background:url(../images/end.jpg) repeat-x #00A501; text-align:center; line-height:26px;  color:#fefefe;}
.end_c{ width:972px; margin:0 auto; padding:18px 0px;}
.end a{ color:#fefefe;}
.end a:link{ color:#fefefe;}
.end a:active{ color:#fefefe;}
.end a:visited{ color:#fefefe;}

.main{ margin-bottom:8px;}
.main_left{ width:234px; float:left;}
.left_nav_c{ width:232px; border:1px solid #dcdcdc; margin-bottom:15px; background:url(../images/left_nav_c.jpg) center center repeat-y;}
.left_nav_c_c{ padding:10px 5px 20px 50px;}
.left_nav_c_c div{ height:35px; line-height:35px; background:url(../images/left_dot.jpg) no-repeat 0px 16px; text-indent:12px; overflow:hidden;}
.left_contact_c{ background:url(../images/left_coantct_c.jpg) repeat-y center center;}
.left_contact_c_c{ padding:5px 5px 5px 65px; color:#fff;}

.main_right{ width:662px;  overflow:hidden; float:right; background:url() repeat-y; margin-top:24px; }
.main_right_t{ width:662px; color:#fff; font-weight:bold; overflow:hidden;height:25px; line-height:28px; text-indent:25px;background:url(../images/left_t.jpg) no-repeat;}
.main_right_t .span1{ width:40%; float:left; color:#fff; text-indent:30px; font-size:13px; font-weight:bold;}
.main_right_t .span1 a h2{ color:#fff; padding:0px; margin:0; font-weight:bold; font-size:13px;}
.main_right_t .span2{ width:60%; float:left; text-align:right;}
.main_right_e{  height:33px; overflow:hidden; background:url(../images/main_r_e.jpg);}
.main_c{ }
.about{ padding:20px 30px; font-size:14px; line-height:200%;}

.news{width:641px; margin:0 auto; padding-top:20px; font-size:12px;}
.news dl{ padding:0; margin:0; width:641px; display:inline-block; height:40px; background:url(../images/line.jpg) repeat-x bottom;}
.news dl dt{ padding:0; margin:0; float:left; background:url(../images/dot.jpg) no-repeat 3px 17px; width:538px; height:40px; overflow:hidden; line-height:40px; text-indent:21px;}
.news dl dd{ padding:0; margin:0; float:right; width:100px;height:40px; overflow:hidden; line-height:40px; text-align:right; }

.coup{ width:687px; overflow:hidden; margin:15px auto;}
.coup_l{ width:200px; float:left; overflow:hidden;}
.coup_r{ widows:483px; float:right; overflow:hidden;}
.coup_r{width:483px; margin:0 auto; font-size:12px;}
.coup_r dl{ padding:0; margin:0; width:483px; display:inline-block; height:40px; background:url(../images/News_line.jpg) repeat-x bottom;}
.coup_r dl dt{ padding:0; margin:0; float:left; background:url(../images/News_dot.jpg) no-repeat 3px 18px; width:157px; height:40px; overflow:hidden; line-height:40px; text-indent:20px;}
.coup_r dl dd{ padding:0; margin:0; float:right; width:100px;height:40px; overflow:hidden; line-height:40px;}
.indexlb {
    width: 972px;
    margin: 10px auto;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline; }
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px; }
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default; }
.gwjnhk {
    float: left;
    margin: 7px 9px;
}
.sgwwch  .swiper-slide {
    text-align: center;
}























